Package org.bukkit.command

# Interface TabExecutor

All Superinterfaces:
  `CommandExecutor`, `TabCompleter`

All Known Subinterfaces:
  `Plugin`

All Known Implementing Classes:
  `JavaPlugin`, `PluginBase`

public interface TabExecutor extends TabCompleter, CommandExecutor
This class is provided as a convenience to implement both TabCompleter and CommandExecutor.

## Method Summary

### Methods inherited from interface org.bukkit.command.CommandExecutor

`onCommand`

### Methods inherited from interface org.bukkit.command.TabCompleter

`onTabComplete`